
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.9
DisplayName=M4A - AAC\t\t\t\t\t\t\t\tGood quality\n192 kbit/s\t\t\t\t\t\t\t\t44100 Hz / Stereo [clb=182,206,231][clf=000,000,000]
SortIndex=5.3
Type=jp

[AUDIO]
OutputFormat=M4A-AAC
AudioBitrate=192
AudioSampling=44100
AudioChannels=2
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

